/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.featured-entry {
    height: 157px;
    top: -190px;
	width: 330px;
	border:none;
	 margin: 30px 25px 0px 0px;
	  padding: 0px 0px 0px 0px;
border-left: none;
border-right:1px solid #f3f3f3;
border-bottom:none;
border-top:none;
background: url("images/bottom-cuadro.jpg") repeat-x scroll center bottom #F8F8F8;
}

#featured-slideshow {
    height: 160px;
    }

.featured-slideshow-inner {
    height: 160px;
	width: 670px;
	 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
    }

.featured-article{
 height: 160px;
 width: 670px;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
    }
	
.featured {
    height: 195px;
}
	
#controls .next {
    left: 635px;
	top: 90px;
}

#controls .prev {
    left: 5px;
	top:90px;
}
.posts-default .entry-taxo	{ margin: 5px; line-height: 1.4em; }



.enlace_propuesta_portada {
margin: 5px 0px 0px 0px;
padding: 0px 20px 5px 20px;
font-family: 'Droid Serif',Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-size: 18px;
display: block;
color: #333333;
height: 45px;
 }
 
 .enlace_propuesta_portada a {
margin: 10px 0px 0px 0px;
padding: 20px 10px 10px 40px;
font-family: 'Droid Serif',Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-size: 18px;
display: block;
color: #333333;
 }

.videocaption { 
color: #333333;
font-size: 18px;
font-weight: normal;
font-family: 'Droid Serif',Georgia, "Times New Roman", Times, serif;
padding-bottom: 6px;
}

.enlace_documento_portada {
margin: 5px 0px 5px 0px;
padding: 0px 20px 0px 20px;
font-family: 'Droid Serif',Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-size: 18px;
display: block;
color: #333333;
height: 45px;
 }
 
 .enlace_documento_portada a{
margin: 10px 0px 0px 0px;
padding: 20px 10px 10px 40px;
font-family: 'Droid Serif',Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-size: 18px;
display: block;
color: #333333;
 }
 

.autores_titulo_portada {
	margin: 10px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #777777;
	display: block;
}
 
 .autores_titulo_portada a{
color: #666666 ;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 0;
 }
 
  .autores_titulo_portada a:hover{
color: #333333;
    
 }
 
 .leermas_titulo_portada {
margin: -5px 10px 0px 40px;
padding: 5px 0px 0px 0px;
font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 11px;
color: #669999;
display: block;
border-top: 1px solid #eeeeee;
 }
 
 .autores_iniciativa_home {
margin: 0px 15px;
padding: 0px 0px 0px 0px;
font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color:  #666666;
display: block;
 }
 
.autores_iniciativa_home a{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 10px;
font-weight: bold;
color:  #666666;
 }
 
 .ejes_iniciativa_home {
margin: 2px 20px 0px 30px;
padding: 4px 0px 0px 2px;
font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
display: block;
color:  #666666;
border-top: 1px solid #eeeeee;
 }
 .ejes_iniciativa_home a{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 2px;
font-family:'Droid Sans', Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color:  #666666;
 }
 
 .single-post-meta clearfix {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 11px;
color: #669999;
display: block;
 }
 

 


 
/* Estilos de la barra de navegacion */
	#wp-admin-bar .padder {
		/* background: url("./images/white-grad2w.png") repeat scroll 0 0 #999999; */
		background: #EAEAEA;
		opacity:0.94;filter:alpha(opacity=94)
	}

#wp-admin-bar li a {
	color: #006666;
	font-size: 12px;
	font-weight: normal; 
}

#admin-bar-logo {
	color: #006666;
}


	#wp-admin-bar ul li ul li a, #wp-admin-bar ul li:hover ul li a {
		color: #006666 !important;
	}

ul.main-nav li ul li:hover, #wp-admin-bar ul.main-nav li ul li.sfhover, #wp-admin-bar ul.main-nav li ul li.sfhover {
	background-color: #ffffff;
	border: none;
}


#wp-admin-bar ul li#bp-adminbar-notifications-menu a span { background-color:#FFFFFF;}
#wp-admin-bar ul.main-nav li:hover, #wp-admin-bar ul.main-nav li.sfhover, #wp-admin-bar ul.main-nav li ul li.sfhover {
	background-color: none;	
}
#wp-admin-bar ul.main-nav li:hover
{
	background: url("./images/bkp-barrasup2.jpg") repeat #336699;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

                                     
#wp-admin-bar ul.main-nav li:hover  {
	background: #96c7dc ;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}


#wp-admin-bar ul.main-nav li ul li.sfhover
{
	/* background: #000000 url("./images/bkp-barrasup.jpg") repeat ; */
	background: #96c7dc ;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
 
 
#wp-admin-bar ul li ul { border: solid 1px #ffffff !important; }
#wp-admin-bar ul li ul li {
	float: left;
	width: 174px;
	margin: 0;
	/* background: url("./images/white-grad2.png") repeat-x scroll 0 0 #EFFFEF; 
	background-position:bottom; */
	background: #EAEAEA;
	/* border: solid 1px #ffffff; */ 
}
